@import "../../node_modules/font-awesome/css/font-awesome.css";
@import "../../node_modules/bootstrap/dist/css/bootstrap.css";
@import '~font-awesome/css/font-awesome.css';

@import "global/variables";
@import "layout/footer";
@import "components/navigation";
@import "components/carousel";

.container-history {
  text-align: $align;
  font-family: Georgia, "Times New Roman", Times, serif;
}
.despre-noi {
  text-align: $align;
      font-family: 'Roboto', sans-serif;
}
.logo-detalii {
  vertical-align: $middle;
}

.onlylogo {
  background: url($onlylogo);
  background-repeat: no-repeat;
  position: center;
  align-content: center;
}
